WordPress.org

Ready to get started?Download WordPress

Plugin Directory

!This plugin hasn't been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

TSL iframe unfilter

A simple plugin that prevents the Tiny MCE editor from removing iframe tags. WordPress will still block iframes based on privileges.

A simple plugin that prevents the Tiny MCE editor from removing iframe tags. WordPress will still block iframes based on privileges, so you will need a privileges plugin. WordPress 3.0 appears to allow iframes for Administrators and Editors by default.

Requires: 2.6 or higher
Compatible up to: 2.9.2
Last Updated: 2010-7-13
Downloads: 5,945

Ratings

5 stars
5 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1
100,3,3
100,3,3
100,2,2
100,4,4
0,1,0
100,1,1
100,1,1
100,1,1